packages/eclipse-plugin-google.git
5 years ago- old changes master
Elan Ruusamäe [Wed, 17 Aug 2011 21:48:25 +0000 (21:48 +0000)]
- old changes

Changed files:
    eclipse-plugin-google.spec -> 1.5

5 years ago- BR: unzip
sparky [Sun, 16 May 2010 14:13:48 +0000 (14:13 +0000)]
- BR: unzip

Changed files:
    eclipse-plugin-google.spec -> 1.4

5 years ago- sdk bundles should be unpackage or they don't work
Elan Ruusamäe [Wed, 20 May 2009 00:02:39 +0000 (00:02 +0000)]
- sdk bundles should be unpackage or they don't work
- don't provide shared lib deps

Changed files:
    eclipse-plugin-google.spec -> 1.3

5 years ago- bundle subpackages
Elan Ruusamäe [Tue, 19 May 2009 23:08:25 +0000 (23:08 +0000)]
- bundle subpackages

Changed files:
    eclipse-plugin-google.spec -> 1.2

5 years ago- unfinished
Elan Ruusamäe [Tue, 19 May 2009 21:18:17 +0000 (21:18 +0000)]
- unfinished

Changed files:
    eclipse-plugin-google.spec -> 1.1

This page took 0.039471 seconds and 4 git commands to generate.